CA1 Copycat compatibility with z14 and pervasive encryption

Document ID : KB000093621
Last Modified Date : 01/05/2018
Show Technical Document Details
Question:
Are there any compatibility problems between Copycat and a z14 machine using pervasive encryption?
Environment:
z14 with pervasive encryption and CA 1 or TLMS
Answer:
Since the pervasive encryption is only available for DASD files and not for tape, there is no problem with Copycat 12.0. Also no problem with a z14 machine.